
Redmine - Feature #16478

Several people involved / Mention someone

2014-03-31 15:21 - Alain V.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When you have several stakeholders around an issue (not only the person assigned) you may need the input of a specific person

and would like this person (Product manager or any expert) to be "highlighted".

I think it would be good to have the possibility to mention someone @[Robert John] (with an automatic user list based on the project

member, like you put R A and you have everyone where first name begins by R.. and so on) and behind have a specific email

notification: send me an email when I am mentioned.

Related issues:

Is duplicate of Redmine - Feature #13919: Mention user on issues and wiki pag... Closed

History

#1 - 2014-04-02 14:15 - Ebrahim Mohammadi

Does https://github.com/steply/redmine-mention-plugin help?

#2 - 2014-04-30 04:16 - Toshi MARUYAMA

- Category set to Email notifications

#3 - 2014-04-30 11:38 - Toshi MARUYAMA

- Related to Feature #13919: Mention user on issues and wiki pages using @user with autocomplete added

#4 - 2014-05-24 10:52 - Andriy Lesyuk

The feature is implemented in WikiNG 1.0.0b (but without autocompletion for now).

#5 - 2014-06-22 05:21 - Toshi MARUYAMA

- Related to deleted (Feature #13919: Mention user on issues and wiki pages using @user with autocomplete)

#6 - 2014-06-22 05:22 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #13919.

#7 - 2014-06-22 05:22 - Toshi MARUYAMA

- Is duplicate of Feature #13919: Mention user on issues and wiki pages using @user with autocomplete added
